Version: app-laptop/tpb 0.6.4-r1:0

Depends On: x11-libs/libXt x11-libs/libXext xosd? ( >=x11-libs/xosd-2.2.0 )

USE Flags:nls xosd

0.6.4-r1
"amd64 -ppc x86"
comments powered by Disqus